import { ComponentFixture, TestBed } from '@angular/core/testing';

import { CommnetsDialogComponent } from './commnets-dialog.component';

describe('CommnetsDialogComponent', () => {
  let component: CommnetsDialogComponent;
  let fixture: ComponentFixture<CommnetsDialogComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [CommnetsDialogComponent]
    })
    .compileComponents();

    fixture = TestBed.createComponent(CommnetsDialogComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
